About sudo apt-get upgrade

我的rock pi s在执行了sudo apt-get upgtade以后,无法正常连接网络了,板子上的LED 仍然还是在闪

版本:rockpis_ubuntu_bionic_minimal_arm64_20200315_1127-gpt
请问大家如何解决,谢谢

刚刚我在ROCK Pi S上,执行了sudo apt-get upgrade操作后,能够正常使用网络。

请问一下,你还做了哪些操作,看我能不能复现你的问题?

你好,我在重新安装系统后进行了以下操作
1、先执行sudo apt-get update
2、再执行sudo apt-get upgrade
没有进行其他操作
在执行再执行sudo apt-get upgrade中有发现以下信息,可能跟联网有关
Setting up network-manager (1.10.6-2ubuntu1.4) …
find: ‘/etc/netplan’: No such file or directory

Unpacking base-files (10.1ubuntu2.8) over (10.1ubuntu2) …
Setting up base-files (10.1ubuntu2.8) …
Installing new version of config file /etc/issue …
Installing new version of config file /etc/issue.net …
Installing new version of config file /etc/lsb-release …
Installing new version of config file /etc/update-motd.d/50-motd-news …
motd-news.service is a disabled or a static unit, not starting it.
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/bash_4.4.18-2ubuntu1.2_arm64.deb …
Unpacking bash (4.4.18-2ubuntu1.2) over (4.4.18-2ubuntu1) …
Setting up bash (4.4.18-2ubuntu1.2) …
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/bsdutils_1%3a2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking bsdutils (1:2.31.1-0.4ubuntu3.6) over (1:2.31.1-0.4ubuntu3) …
Setting up bsdutils (1:2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/tar_1.29b-2ubuntu0.1_arm64.deb …
Unpacking tar (1.29b-2ubuntu0.1) over (1.29b-2) …
Setting up tar (1.29b-2ubuntu0.1) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/dpkg_1.19.0.5ubuntu2.3_arm64.deb …
Unpacking dpkg (1.19.0.5ubuntu2.3) over (1.19.0.5ubuntu2) …
Setting up dpkg (1.19.0.5ubuntu2.3) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/initramfs-tools-bin_0.130ubuntu3.9_arm64.deb …
Unpacking initramfs-tools-bin (0.130ubuntu3.9) over (0.130ubuntu3) …
Preparing to unpack …/initramfs-tools-core_0.130ubuntu3.9_all.deb …
Unpacking initramfs-tools-core (0.130ubuntu3.9) over (0.130ubuntu3) …
Preparing to unpack …/initramfs-tools_0.130ubuntu3.9_all.deb …
Unpacking initramfs-tools (0.130ubuntu3.9) over (0.130ubuntu3) …
Preparing to unpack …/libext2fs2_1.44.1-1ubuntu1.3_arm64.deb …
Unpacking libext2fs2:arm64 (1.44.1-1ubuntu1.3) over (1.44.1-1) …
Setting up libext2fs2:arm64 (1.44.1-1ubuntu1.3) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/e2fsprogs_1.44.1-1ubuntu1.3_arm64.deb …
Unpacking e2fsprogs (1.44.1-1ubuntu1.3) over (1.44.1-1) …
Setting up e2fsprogs (1.44.1-1ubuntu1.3) …
update-initramfs: deferring update (trigger activated)
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libudev1_237-3ubuntu10.39_arm64.deb …
Unpacking libudev1:arm64 (237-3ubuntu10.39) over (237-3ubuntu10) …
Setting up libudev1:arm64 (237-3ubuntu10.39) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/bluez_5.48-0ubuntu3.4_arm64.deb …
Unpacking bluez (5.48-0ubuntu3.4) over (5.48-0ubuntu3) …
Preparing to unpack …/udev_237-3ubuntu10.39_arm64.deb …
Unpacking udev (237-3ubuntu10.39) over (237-3ubuntu10) …
Preparing to unpack …/libpam-systemd_237-3ubuntu10.39_arm64.deb …
Unpacking libpam-systemd:arm64 (237-3ubuntu10.39) over (237-3ubuntu10) …
Preparing to unpack …/systemd_237-3ubuntu10.39_arm64.deb …
Unpacking systemd (237-3ubuntu10.39) over (237-3ubuntu10) …
Preparing to unpack …/libsystemd0_237-3ubuntu10.39_arm64.deb …
Unpacking libsystemd0:arm64 (237-3ubuntu10.39) over (237-3ubuntu10) …
Setting up libsystemd0:arm64 (237-3ubuntu10.39) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/perl-base_5.26.1-6ubuntu0.3_arm64.deb …
Unpacking perl-base (5.26.1-6ubuntu0.3) over (5.26.1-6) …
Setting up perl-base (5.26.1-6ubuntu0.3) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/debconf_1.5.66ubuntu1_all.deb …
Unpacking debconf (1.5.66ubuntu1) over (1.5.66) …
Setting up debconf (1.5.66ubuntu1) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libpam0g_1.1.8-3.6ubuntu2.18.04.1_arm64.deb …
Unpacking libpam0g:arm64 (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) …
Setting up libpam0g:arm64 (1.1.8-3.6ubuntu2.18.04.1) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libpam-modules-bin_1.1.8-3.6ubuntu2.18.04.1_arm64.deb …
Unpacking libpam-modules-bin (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) …
Setting up libpam-modules-bin (1.1.8-3.6ubuntu2.18.04.1) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libpam-modules_1.1.8-3.6ubuntu2.18.04.1_arm64.deb …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Unpacking libpam-modules:arm64 (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) …
Setting up libpam-modules:arm64 (1.1.8-3.6ubuntu2.18.04.1) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libpam-runtime_1.1.8-3.6ubuntu2.18.04.1_all.deb …
Unpacking libpam-runtime (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) …
Setting up libpam-runtime (1.1.8-3.6ubuntu2.18.04.1) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/dbus_1.12.2-1ubuntu1.1_arm64.deb …
Unpacking dbus (1.12.2-1ubuntu1.1) over (1.12.2-1ubuntu1) …
Preparing to unpack …/libdbus-1-3_1.12.2-1ubuntu1.1_arm64.deb …
Unpacking libdbus-1-3:arm64 (1.12.2-1ubuntu1.1) over (1.12.2-1ubuntu1) …
Preparing to unpack …/libapparmor1_2.12-4ubuntu5.1_arm64.deb …
Unpacking libapparmor1:arm64 (2.12-4ubuntu5.1) over (2.12-4ubuntu5) …
Preparing to unpack …/libexpat1_2.2.5-3ubuntu0.2_arm64.deb …
Unpacking libexpat1:arm64 (2.2.5-3ubuntu0.2) over (2.2.5-3) …
Setting up libapparmor1:arm64 (2.12-4ubuntu5.1) …
Setting up systemd (237-3ubuntu10.39) …
Installing new version of config file /etc/dhcp/dhclient-enter-hooks.d/resolved …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/systemd-sysv_237-3ubuntu10.39_arm64.deb …
Unpacking systemd-sysv (237-3ubuntu10.39) over (237-3ubuntu10) …
Preparing to unpack …/libdevmapper1.02.1_2%3a1.02.145-4.1ubuntu3.18.04.2_arm64.deb …
Unpacking libdevmapper1.02.1:arm64 (2:1.02.145-4.1ubuntu3.18.04.2) over (2:1.02.145-4.1ubuntu3) …
Preparing to unpack …/libgcrypt20_1.8.1-4ubuntu1.2_arm64.deb …
Unpacking libgcrypt20:arm64 (1.8.1-4ubuntu1.2) over (1.8.1-4ubuntu1) …
Setting up libgcrypt20:arm64 (1.8.1-4ubuntu1.2) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libuuid1_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking libuuid1:arm64 (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Setting up libuuid1:arm64 (2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libcryptsetup12_2%3a2.0.2-1ubuntu1.1_arm64.deb …
Unpacking libcryptsetup12:arm64 (2:2.0.2-1ubuntu1.1) over (2:2.0.2-1ubuntu1) …
Preparing to unpack …/kmod_24-1ubuntu3.2_arm64.deb …
Unpacking kmod (24-1ubuntu3.2) over (24-1ubuntu3) …
Preparing to unpack …/libkmod2_24-1ubuntu3.2_arm64.deb …
Unpacking libkmod2:arm64 (24-1ubuntu3.2) over (24-1ubuntu3) …
Preparing to unpack …/libblkid1_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking libblkid1:arm64 (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Setting up libblkid1:arm64 (2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libmount1_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking libmount1:arm64 (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Setting up libmount1:arm64 (2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libfdisk1_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking libfdisk1:arm64 (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Setting up libfdisk1:arm64 (2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libncurses5_6.1-1ubuntu1.18.04_arm64.deb …
Unpacking libncurses5:arm64 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) …
Preparing to unpack …/libtinfo5_6.1-1ubuntu1.18.04_arm64.deb …
Unpacking libtinfo5:arm64 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) …
Setting up libtinfo5:arm64 (6.1-1ubuntu1.18.04) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libncursesw5_6.1-1ubuntu1.18.04_arm64.deb …
Unpacking libncursesw5:arm64 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) …
Setting up libncursesw5:arm64 (6.1-1ubuntu1.18.04) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/libsmartcols1_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking libsmartcols1:arm64 (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Setting up libsmartcols1:arm64 (2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/fdisk_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking fdisk (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Setting up fdisk (2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/util-linux_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking util-linux (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Setting up util-linux (2.31.1-0.4ubuntu3.6) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/0-mount_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking mount (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Preparing to unpack …/1-libprocps6_2%3a3.3.12-3ubuntu1.2_arm64.deb …
Unpacking libprocps6:arm64 (2:3.3.12-3ubuntu1.2) over (2:3.3.12-3ubuntu1) …
Preparing to unpack …/2-procps_2%3a3.3.12-3ubuntu1.2_arm64.deb …
Unpacking procps (2:3.3.12-3ubuntu1.2) over (2:3.3.12-3ubuntu1) …
Preparing to unpack …/3-libglib2.0-0_2.56.4-0ubuntu0.18.04.6_arm64.deb …
Unpacking libglib2.0-0:arm64 (2.56.4-0ubuntu0.18.04.6) over (2.56.1-2ubuntu1) …
Preparing to unpack …/4-busybox-initramfs_1%3a1.27.2-2ubuntu3.2_arm64.deb …
Unpacking busybox-initramfs (1:1.27.2-2ubuntu3.2) over (1:1.27.2-2ubuntu3) …
Preparing to unpack …/5-cpio_2.12+dfsg-6ubuntu0.18.04.1_arm64.deb …
Unpacking cpio (2.12+dfsg-6ubuntu0.18.04.1) over (2.12+dfsg-6) …
Preparing to unpack …/6-linux-base_4.5ubuntu1.1_all.deb …
Unpacking linux-base (4.5ubuntu1.1) over (4.5ubuntu1) …
Preparing to unpack …/7-grep_3.1-2build1_arm64.deb …
Unpacking grep (3.1-2build1) over (3.1-2) …
Setting up grep (3.1-2build1) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/login_1%3a4.5-1ubuntu2_arm64.deb …
Unpacking login (1:4.5-1ubuntu2) over (1:4.5-1ubuntu1) …
Setting up login (1:4.5-1ubuntu2) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/ncurses-bin_6.1-1ubuntu1.18.04_arm64.deb …
Unpacking ncurses-bin (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) …
Setting up ncurses-bin (6.1-1ubuntu1.18.04) …
(Reading database … 24121 files and directories currently installed.)
Preparing to unpack …/ncurses-base_6.1-1ubuntu1.18.04_all.deb …
Unpacking ncurses-base (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) …
Setting up ncurses-base (6.1-1ubuntu1.18.04) …
(Reading database … 24123 files and directories currently installed.)
Preparing to unpack …/libbz2-1.0_1.0.6-8.1ubuntu0.2_arm64.deb …
Unpacking libbz2-1.0:arm64 (1.0.6-8.1ubuntu0.2) over (1.0.6-8.1) …
Setting up libbz2-1.0:arm64 (1.0.6-8.1ubuntu0.2) …
(Reading database … 24123 files and directories currently installed.)
Preparing to unpack …/gcc-8-base_8.4.0-1ubuntu1~18.04_arm64.deb …
Unpacking gcc-8-base:arm64 (8.4.0-1ubuntu1~18.04) over (8-20180414-1ubuntu2) …
Setting up gcc-8-base:arm64 (8.4.0-1ubuntu1~18.04) …
(Reading database … 24122 files and directories currently installed.)

Preparing to unpack …/libgcc1_1%3a8.4.0-1ubuntu1~18.04_arm64.deb …
Unpacking libgcc1:arm64 (1:8.4.0-1ubuntu1~18.04) over (1:8-20180414-1ubuntu2) …
Setting up libgcc1:arm64 (1:8.4.0-1ubuntu1~18.04) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/libstdc++6_8.4.0-1ubuntu1~18.04_arm64.deb …
Unpacking libstdc++6:arm64 (8.4.0-1ubuntu1~18.04) over (8-20180414-1ubuntu2) …
Setting up libstdc++6:arm64 (8.4.0-1ubuntu1~18.04) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/libzstd1_1.3.3+dfsg-2ubuntu1.1_arm64.deb …
Unpacking libzstd1:arm64 (1.3.3+dfsg-2ubuntu1.1) over (1.3.3+dfsg-2ubuntu1) …
Setting up libzstd1:arm64 (1.3.3+dfsg-2ubuntu1.1) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/libapt-pkg5.0_1.6.12_arm64.deb …
Unpacking libapt-pkg5.0:arm64 (1.6.12) over (1.6.1) …
Setting up libapt-pkg5.0:arm64 (1.6.12) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/00-gpg-wks-client_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/01-dirmngr_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking dirmngr (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/02-gnupg-utils_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gnupg-utils (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/03-gpg-wks-server_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/04-gpg-agent_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gpg-agent (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/05-gpg_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gpg (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/06-gpgconf_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gpgconf (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/07-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb …
Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/08-gnupg_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gnupg (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/09-gpgsm_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gpgsm (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Preparing to unpack …/10-libsqlite3-0_3.22.0-1ubuntu0.3_arm64.deb …
Unpacking libsqlite3-0:arm64 (3.22.0-1ubuntu0.3) over (3.22.0-1) …
Preparing to unpack …/11-libunistring2_0.9.9-0ubuntu2_arm64.deb …
Unpacking libunistring2:arm64 (0.9.9-0ubuntu2) over (0.9.9-0ubuntu1) …
Setting up libunistring2:arm64 (0.9.9-0ubuntu2) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/libidn2-0_2.0.4-1.1ubuntu0.2_arm64.deb …
Unpacking libidn2-0:arm64 (2.0.4-1.1ubuntu0.2) over (2.0.4-1.1build2) …
Setting up libidn2-0:arm64 (2.0.4-1.1ubuntu0.2) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/libgnutls30_3.5.18-1ubuntu1.3_arm64.deb …
Unpacking libgnutls30:arm64 (3.5.18-1ubuntu1.3) over (3.5.18-1ubuntu1) …
Setting up libgnutls30:arm64 (3.5.18-1ubuntu1.3) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/libldap-common_2.4.45+dfsg-1ubuntu1.4_all.deb …
Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.4) over (2.4.45+dfsg-1ubuntu1) …
Preparing to unpack …/libdb5.3_5.3.28-13.1ubuntu1.1_arm64.deb …
Unpacking libdb5.3:arm64 (5.3.28-13.1ubuntu1.1) over (5.3.28-13.1ubuntu1) …
Setting up libdb5.3:arm64 (5.3.28-13.1ubuntu1.1) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2.1_arm64.deb …
Unpacking libsasl2-modules-db:arm64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) over (2.1.27~101-g0780600+dfsg-3ubuntu2) …
Preparing to unpack …/libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2.1_arm64.deb …
Unpacking libsasl2-2:arm64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) over (2.1.27~101-g0780600+dfsg-3ubuntu2) …
Preparing to unpack …/libldap-2.4-2_2.4.45+dfsg-1ubuntu1.4_arm64.deb …
Unpacking libldap-2.4-2:arm64 (2.4.45+dfsg-1ubuntu1.4) over (2.4.45+dfsg-1ubuntu1) …
Preparing to unpack …/gpgv_2.2.4-1ubuntu1.2_arm64.deb …
Unpacking gpgv (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Setting up gpgv (2.2.4-1ubuntu1.2) …
(Reading database … 24122 files and directories currently installed.)
Preparing to unpack …/ubuntu-keyring_2018.09.18.1~18.04.0_all.deb …
Unpacking ubuntu-keyring (2018.09.18.1~18.04.0) over (2018.02.28) …
Setting up ubuntu-keyring (2018.09.18.1~18.04.0) …
(Reading database … 24123 files and directories currently installed.)
Preparing to unpack …/libseccomp2_2.4.1-0ubuntu0.18.04.2_arm64.deb …
Unpacking libseccomp2:arm64 (2.4.1-0ubuntu0.18.04.2) over (2.3.1-2.1ubuntu4) …
Setting up libseccomp2:arm64 (2.4.1-0ubuntu0.18.04.2) …
(Reading database … 24123 files and directories currently installed.)
Preparing to unpack …/archives/apt_1.6.12_arm64.deb …
Unpacking apt (1.6.12) over (1.6.1) …
Setting up apt (1.6.12) …
Installing new version of config file /etc/apt/apt.conf.d/01autoremove …
(Reading database … 24130 files and directories currently installed.)
Preparing to unpack …/openssh-sftp-server_1%3a7.6p1-4ubuntu0.3_arm64.deb …
Unpacking openssh-sftp-server (1:7.6p1-4ubuntu0.3) over (1:7.6p1-4) …
Preparing to unpack …/libcom-err2_1.44.1-1ubuntu1.3_arm64.deb …
Unpacking libcom-err2:arm64 (1.44.1-1ubuntu1.3) over (1.44.1-1) …
Setting up libcom-err2:arm64 (1.44.1-1ubuntu1.3) …
(Reading database … 24130 files and directories currently installed.)
Preparing to unpack …/0-libgssapi-krb5-2_1.16-2ubuntu0.1_arm64.deb …
Unpacking libgssapi-krb5-2:arm64 (1.16-2ubuntu0.1) over (1.16-2build1) …
Preparing to unpack …/1-libkrb5-3_1.16-2ubuntu0.1_arm64.deb …
Unpacking libkrb5-3:arm64 (1.16-2ubuntu0.1) over (1.16-2build1) …
Preparing to unpack …/2-libkrb5support0_1.16-2ubuntu0.1_arm64.deb …
Unpacking libkrb5support0:arm64 (1.16-2ubuntu0.1) over (1.16-2build1) …
Preparing to unpack …/3-libk5crypto3_1.16-2ubuntu0.1_arm64.deb …
Unpacking libk5crypto3:arm64 (1.16-2ubuntu0.1) over (1.16-2build1) …
Preparing to unpack …/4-libssl1.0.0_1.0.2n-1ubuntu5.3_arm64.deb …
Unpacking libssl1.0.0:arm64 (1.0.2n-1ubuntu5.3) over (1.0.2n-1ubuntu5) …
Preparing to unpack …/5-openssh-server_1%3a7.6p1-4ubuntu0.3_arm64.deb …
Unpacking openssh-server (1:7.6p1-4ubuntu0.3) over (1:7.6p1-4) …
Preparing to unpack …/6-passwd_1%3a4.5-1ubuntu2_arm64.deb …
Unpacking passwd (1:4.5-1ubuntu2) over (1:4.5-1ubuntu1) …
Setting up passwd (1:4.5-1ubuntu2) …
(Reading database … 24130 files and directories currently installed.)
Preparing to unpack …/libbsd0_0.8.7-1ubuntu0.1_arm64.deb …
Unpacking libbsd0:arm64 (0.8.7-1ubuntu0.1) over (0.8.7-1) …
Preparing to unpack …/openssh-client_1%3a7.6p1-4ubuntu0.3_arm64.deb …
Unpacking openssh-client (1:7.6p1-4ubuntu0.3) over (1:7.6p1-4) …
Preparing to unpack …/ssh_1%3a7.6p1-4ubuntu0.3_all.deb …
Unpacking ssh (1:7.6p1-4ubuntu0.3) over (1:7.6p1-4) …
Preparing to unpack …/libss2_1.44.1-1ubuntu1.3_arm64.deb …
Unpacking libss2:arm64 (1.44.1-1ubuntu1.3) over (1.44.1-1) …
Setting up libss2:arm64 (1.44.1-1ubuntu1.3) …
(Reading database … 24130 files and directories currently installed.)
Preparing to unpack …/00-file_1%3a5.32-2ubuntu0.3_arm64.deb …
Unpacking file (1:5.32-2ubuntu0.3) over (1:5.32-2) …
Preparing to unpack …/01-libmagic1_1%3a5.32-2ubuntu0.3_arm64.deb …
Unpacking libmagic1:arm64 (1:5.32-2ubuntu0.3) over (1:5.32-2) …
Preparing to unpack …/02-libmagic-mgc_1%3a5.32-2ubuntu0.3_arm64.deb …
Unpacking libmagic-mgc (1:5.32-2ubuntu0.3) over (1:5.32-2) …
Preparing to unpack …/03-libidn11_1.33-2.1ubuntu1.2_arm64.deb …
Unpacking libidn11:arm64 (1.33-2.1ubuntu1.2) over (1.33-2.1ubuntu1) …
Preparing to unpack …/04-iputils-ping_3%3a20161105-1ubuntu3_arm64.deb …
Unpacking iputils-ping (3:20161105-1ubuntu3) over (3:20161105-1ubuntu2) …
Preparing to unpack …/05-libssl1.1_1.1.1-1ubuntu2.1~18.04.5_arm64.deb …
Unpacking libssl1.1:arm64 (1.1.1-1ubuntu2.1~18.04.5) over (1.1.0g-2ubuntu4) …
Preparing to unpack …/06-libisc-export169_1%3a9.11.3+dfsg-1ubuntu1.11_arm64.deb …
Unpacking libisc-export169:arm64 (1:9.11.3+dfsg-1ubuntu1.11) over (1:9.11.3+dfsg-1ubuntu1) …
Preparing to unpack …/07-libdns-export1100_1%3a9.11.3+dfsg-1ubuntu1.11_arm64.deb …
Unpacking libdns-export1100 (1:9.11.3+dfsg-1ubuntu1.11) over (1:9.11.3+dfsg-1ubuntu1) …
Preparing to unpack …/08-isc-dhcp-client_4.3.5-3ubuntu7.1_arm64.deb …
Unpacking isc-dhcp-client (4.3.5-3ubuntu7.1) over (4.3.5-3ubuntu7) …
Preparing to unpack …/09-libelf1_0.170-0.4ubuntu0.1_arm64.deb …
Unpacking libelf1:arm64 (0.170-0.4ubuntu0.1) over (0.170-0.4) …
Preparing to unpack …/10-libpython3.6_3.6.9-1~18.04ubuntu1_arm64.deb …
Unpacking libpython3.6:arm64 (3.6.9-1~18.04ubuntu1) over (3.6.5-3) …
Preparing to unpack …/11-libpython3.6-stdlib_3.6.9-1~18.04ubuntu1_arm64.deb …
find: ‘/usr/lib/python3’: No such file or directory
Unpacking libpython3.6-stdlib:arm64 (3.6.9-1~18.04ubuntu1) over (3.6.5-3) …
Preparing to unpack …/12-libpython3.6-minimal_3.6.9-1~18.04ubuntu1_arm64.deb …
find: ‘/usr/lib/python3’: No such file or directory
Unpacking libpython3.6-minimal:arm64 (3.6.9-1~18.04ubuntu1) over (3.6.5-3) …
Preparing to unpack …/13-sudo_1.8.21p2-3ubuntu1.2_arm64.deb …
Unpacking sudo (1.8.21p2-3ubuntu1.2) over (1.8.21p2-3ubuntu1) …
Preparing to unpack …/14-xxd_2%3a8.0.1453-1ubuntu1.3_arm64.deb …
Unpacking xxd (2:8.0.1453-1ubuntu1.3) over (2:8.0.1453-1ubuntu1) …
Preparing to unpack …/15-vim_2%3a8.0.1453-1ubuntu1.3_arm64.deb …
Unpacking vim (2:8.0.1453-1ubuntu1.3) over (2:8.0.1453-1ubuntu1) …
Preparing to unpack …/16-vim-runtime_2%3a8.0.1453-1ubuntu1.3_all.deb …
Unpacking vim-runtime (2:8.0.1453-1ubuntu1.3) over (2:8.0.1453-1ubuntu1) …
Preparing to unpack …/17-vim-common_2%3a8.0.1453-1ubuntu1.3_all.deb …
Unpacking vim-common (2:8.0.1453-1ubuntu1.3) over (2:8.0.1453-1ubuntu1) …
Preparing to unpack …/18-parted_3.2-20ubuntu0.2_arm64.deb …
Unpacking parted (3.2-20ubuntu0.2) over (3.2-20) …
Preparing to unpack …/19-libparted2_3.2-20ubuntu0.2_arm64.deb …
Unpacking libparted2:arm64 (3.2-20ubuntu0.2) over (3.2-20) …
Preparing to unpack …/20-policykit-1_0.105-20ubuntu0.18.04.5_arm64.deb …
Created symlink /run/systemd/system/polkit.service → /dev/null.
Unpacking policykit-1 (0.105-20ubuntu0.18.04.5) over (0.105-20) …
Preparing to unpack …/21-libpolkit-agent-1-0_0.105-20ubuntu0.18.04.5_arm64.deb …
Unpacking libpolkit-agent-1-0:arm64 (0.105-20ubuntu0.18.04.5) over (0.105-20) …
Preparing to unpack …/22-libpolkit-backend-1-0_0.105-20ubuntu0.18.04.5_arm64.deb …
Unpacking libpolkit-backend-1-0:arm64 (0.105-20ubuntu0.18.04.5) over (0.105-20) …
Preparing to unpack …/23-libpolkit-gobject-1-0_0.105-20ubuntu0.18.04.5_arm64.deb …
Unpacking libpolkit-gobject-1-0:arm64 (0.105-20ubuntu0.18.04.5) over (0.105-20) …
Preparing to unpack …/24-libbluetooth3_5.48-0ubuntu3.4_arm64.deb …
Unpacking libbluetooth3:arm64 (5.48-0ubuntu3.4) over (5.48-0ubuntu3) …
Preparing to unpack …/25-libcurl3-gnutls_7.58.0-2ubuntu3.8_arm64.deb …
Unpacking libcurl3-gnutls:arm64 (7.58.0-2ubuntu3.8) over (7.58.0-2ubuntu3) …
Preparing to unpack …/26-libmm-glib0_1.10.0-1~ubuntu18.04.2_arm64.deb …
Unpacking libmm-glib0:arm64 (1.10.0-1~ubuntu18.04.2) over (1.6.8-2ubuntu1) …
Preparing to unpack …/27-libnm0_1.10.6-2ubuntu1.4_arm64.deb …
Unpacking libnm0:arm64 (1.10.6-2ubuntu1.4) over (1.10.6-2ubuntu1) …
Preparing to unpack …/28-wpasupplicant_2%3a2.6-15ubuntu2.5_arm64.deb …
Unpacking wpasupplicant (2:2.6-15ubuntu2.5) over (2:2.6-15ubuntu2) …
Preparing to unpack …/29-network-manager_1.10.6-2ubuntu1.4_arm64.deb …
Unpacking network-manager (1.10.6-2ubuntu1.4) over (1.10.6-2ubuntu1) …
Preparing to unpack …/30-rfkill_2.31.1-0.4ubuntu3.6_arm64.deb …
Unpacking rfkill (2.31.1-0.4ubuntu3.6) over (2.31.1-0.4ubuntu3) …
Preparing to unpack …/31-rockchip-adb_0.5_arm64.deb …
Removed /etc/systemd/system/multi-user.target.wants/rockchip-adb.service.
Unpacking rockchip-adb (0.5) over (0.3) …
Preparing to unpack …/32-gnupg2_2.2.4-1ubuntu1.2_all.deb …
Unpacking gnupg2 (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) …
Setting up libncurses5:arm64 (6.1-1ubuntu1.18.04) …
Setting up rockchip-adb (0.5) …
Created symlink /etc/systemd/system/multi-user.target.wants/rockchip-adb.service → /lib/systemd/system/rockchip-adb.service.
Setting up cpio (2.12+dfsg-6ubuntu0.18.04.1) …
Setting up libexpat1:arm64 (2.2.5-3ubuntu0.2) …
Setting up libssl1.0.0:arm64 (1.0.2n-1ubuntu5.3) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up xxd (2:8.0.1453-1ubuntu1.3) …
Setting up sudo (1.8.21p2-3ubuntu1.2) …
Setting up libldap-common (2.4.45+dfsg-1ubuntu1.4) …
Setting up systemd-sysv (237-3ubuntu10.39) …
Setting up libelf1:arm64 (0.170-0.4ubuntu0.1) …
Setting up gpgconf (2.2.4-1ubuntu1.2) …
Setting up libglib2.0-0:arm64 (2.56.4-0ubuntu0.18.04.6) …
No schema files found: doing nothing.
Setting up libsasl2-modules-db:arm64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) …
Setting up linux-base (4.5ubuntu1.1) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up libbluetooth3:arm64 (5.48-0ubuntu3.4) …
Setting up mount (2.31.1-0.4ubuntu3.6) …
Setting up libsasl2-2:arm64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) …
Setting up gpg-agent (2.2.4-1ubuntu1.2) …
Setting up libdevmapper1.02.1:arm64 (2:1.02.145-4.1ubuntu3.18.04.2) …
Setting up libbsd0:arm64 (0.8.7-1ubuntu0.1) …
Setting up libkrb5support0:arm64 (1.16-2ubuntu0.1) …
Setting up libprocps6:arm64 (2:3.3.12-3ubuntu1.2) …
Setting up libkmod2:arm64 (24-1ubuntu3.2) …
Setting up libmagic-mgc (1:5.32-2ubuntu0.3) …
Setting up gnupg-l10n (2.2.4-1ubuntu1.2) …
Setting up libmagic1:arm64 (1:5.32-2ubuntu0.3) …
Setting up procps (2:3.3.12-3ubuntu1.2) …
Setting up busybox-initramfs (1:1.27.2-2ubuntu3.2) …
Setting up libmm-glib0:arm64 (1.10.0-1~ubuntu18.04.2) …
Setting up udev (237-3ubuntu10.39) …
update-initramfs: deferring update (trigger activated)
Setting up libldap-2.4-2:arm64 (2.4.45+dfsg-1ubuntu1.4) …
Setting up libssl1.1:arm64 (1.1.1-1ubuntu2.1~18.04.5) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Checking for services that may need to be restarted…done.
Checking for services that may need to be restarted…done.
Setting up gpgsm (2.2.4-1ubuntu1.2) …
Setting up gnupg-utils (2.2.4-1ubuntu1.2) …
Setting up vim-common (2:8.0.1453-1ubuntu1.3) …
Setting up libsqlite3-0:arm64 (3.22.0-1ubuntu0.3) …
Setting up vim-runtime (2:8.0.1453-1ubuntu1.3) …
Setting up initramfs-tools-bin (0.130ubuntu3.9) …
Setting up dirmngr (2.2.4-1ubuntu1.2) …
Setting up rfkill (2.31.1-0.4ubuntu3.6) …
Setting up libidn11:arm64 (1.33-2.1ubuntu1.2) …
Setting up libpolkit-gobject-1-0:arm64 (0.105-20ubuntu0.18.04.5) …
Setting up libdbus-1-3:arm64 (1.12.2-1ubuntu1.1) …
Setting up gpg (2.2.4-1ubuntu1.2) …
Setting up iputils-ping (3:20161105-1ubuntu3) …
Setting up kmod (24-1ubuntu3.2) …
Installing new version of config file /etc/modprobe.d/blacklist.conf …
Setting up libk5crypto3:arm64 (1.16-2ubuntu0.1) …
Setting up libparted2:arm64 (3.2-20ubuntu0.2) …
Setting up libcryptsetup12:arm64 (2:2.0.2-1ubuntu1.1) …
Setting up initramfs-tools-core (0.130ubuntu3.9) …
Setting up libisc-export169:arm64 (1:9.11.3+dfsg-1ubuntu1.11) …
Setting up libpolkit-agent-1-0:arm64 (0.105-20ubuntu0.18.04.5) …
Setting up libnm0:arm64 (1.10.6-2ubuntu1.4) …
Setting up wpasupplicant (2:2.6-15ubuntu2.5) …
Setting up initramfs-tools (0.130ubuntu3.9) …
update-initramfs: deferring update (trigger activated)
Setting up gpg-wks-server (2.2.4-1ubuntu1.2) …
Setting up parted (3.2-20ubuntu0.2) …
Setting up gpg-wks-client (2.2.4-1ubuntu1.2) …
Setting up file (1:5.32-2ubuntu0.3) …
Setting up libpython3.6-minimal:arm64 (3.6.9-1~18.04ubuntu1) …
Setting up libpolkit-backend-1-0:arm64 (0.105-20ubuntu0.18.04.5) …
Setting up libdns-export1100 (1:9.11.3+dfsg-1ubuntu1.11) …
Setting up libkrb5-3:arm64 (1.16-2ubuntu0.1) …
Setting up dbus (1.12.2-1ubuntu1.1) …
A reboot is required to replace the running dbus-daemon.
Please reboot the system when convenient.
Setting up bluez (5.48-0ubuntu3.4) …
Installing new version of config file /etc/bluetooth/input.conf …
Setting up libpython3.6-stdlib:arm64 (3.6.9-1~18.04ubuntu1) …
Setting up libpam-systemd:arm64 (237-3ubuntu10.39) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up policykit-1 (0.105-20ubuntu0.18.04.5) …
Removed /run/systemd/system/polkit.service.
Setting up gnupg (2.2.4-1ubuntu1.2) …
Setting up isc-dhcp-client (4.3.5-3ubuntu7.1) …
Setting up libgssapi-krb5-2:arm64 (1.16-2ubuntu0.1) …
Setting up gnupg2 (2.2.4-1ubuntu1.2) …
Setting up openssh-client (1:7.6p1-4ubuntu0.3) …
Setting up libpython3.6:arm64 (3.6.9-1~18.04ubuntu1) …
Setting up vim (2:8.0.1453-1ubuntu1.3) …
Setting up libcurl3-gnutls:arm64 (7.58.0-2ubuntu3.8) …
Setting up network-manager (1.10.6-2ubuntu1.4) …
find: ‘/etc/netplan’: No such file or directory
Setting up openssh-sftp-server (1:7.6p1-4ubuntu0.3) …
Setting up openssh-server (1:7.6p1-4ubuntu0.3) …
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can’t locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/aarch64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/aarch64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/aarch64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/aarch64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up ssh (1:7.6p1-4ubuntu0.3) …
Processing triggers for systemd (237-3ubuntu10.39) …
Processing triggers for mime-support (3.60ubuntu1) …
Processing triggers for libc-bin (2.27-3ubuntu1) …
Processing triggers for initramfs-tools (0.130ubuntu3.9) …
ln: failed to create hard link ‘/boot/initrd.img-4.4.143-39-rockchip-gdaf243b9655a.dpkg-bak’ => ‘/boot/initrd.img-4.4.143-39-rockchip-gdaf243b9655a’: Operation not permitted
update-initramfs: Generating /boot/initrd.img-4.4.143-39-rockchip-gdaf243b9655a

好的,还是希望你们能够尽快解决该问题

可以通过 sudo apt -f upgrade来解决

与该问题相关的帖子。

Hi, the new ROCK Pi S Debian/Ubuntu system images with this issue fixed are released.

Check https://wiki.radxa.com/RockpiS/downloads.

好的。谢谢!!!!!!!!!!!!!!!!!!!!!!!!